/*
    Colors
    light green: #9da55a

    Colors used:
    STARS Blue, PMS 8764 (R-27, G-97, B-127) #1b617f
    STARS Green, PMS 8664 (R-132, G-142, B-43) #15387F
    75% Black, (R-64, G-64, B-64) #404040

    New Colors:
    STARS Blue: #15387F
 	Lighter: #0080CF
 	Lightest: #00BCE4

 	Purple: #3C2985
 	Fade 1: #5160AB
 	Fade 2: #A486BD

 	Grey-green: #394A58


    Type styles:
    Headings: Garamond, bold, 28pt font, 33pt leading, 75% black
    Sub-heads: Garamont, bold, 17pt font, 20.4 leading, 75% black
    Green call-out text: Garamont, regular, 21pt font, 24pt leading, STARS Green (R-132, G-142, B-43)
    Body copy: Verdana, regular, 12pt font, 18pt leading, 75% black
    Links: use same font/weight as body copy, underlined, STARS Blue (R-27, G-97, B-127)

    New type styles:
    'DejaVu Sans'

*/

html, body {
    background-color: #ffffff;
    padding: 10px 0px 10px 0px;
}

/* CSS Columns, thanks to A List Apart: http://www.alistapart.com/articles/multicolumnlayouts/ */

#topTabs {
	border-width: 0px 0px 2px 0px;
	border-color: #617E95;
	border-style: solid;
	text-align: left;
	margin: 0px;
	padding:0px;
	font-size: 1.6em;
}

#topTabs a.left {
	padding: 0px 20px 0px 0px;
	text-decoration: none;
	color: #617E95;
}

#topTabs a.left strong {
	color: #394A58;
}

#topMenu, ul#mainMenu, #crumbs {
    width: 820px;
    margin: 0px;
    display: block;
    float: right;
/*    background-color: #eee;*/
    padding: 0px;
    clear: right;
    position: relative;
}

#topMenu {
    font-size: .5em;
    text-align: right;
    clear: none;
}

#topMenu a {
    color: black;
    text-decoration: none;
    color: #394A58;
}

#topMenu a:hover {
    color: #0080CF;
    text-decoration: underline;
}

#container {
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	padding-top: 10px;
}
#container, #footer, #credits, #topTabs {
    width: 940px;
    margin: 0px auto 0px auto;
    clear: both;
}

#container, #footer, #credits {
    background-color: #ffffff;
    overflow: hidden;
    border-width: 10px 40px 0px 40px;
    border-color: #ffffff;
    border-style: solid;
}

#content {
    background-color: #ffffff;
    width: 720px;
    border-left: 220px solid #ffffff;
    margin-left: -220px;
    float: right;
    padding-bottom: 20px;
    color: #404040;
}

#rail {
    background-color: #ffffff;
    width: 220px;
    float: left;
    padding: 20px 0px 20px 0px;
}

/* End CSS Columns */

#header {
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
    background-color: #ffffff;
    border-bottom: 4px solid #15387F;
}

#footer, #credits {
    background-color: #1b617f;
    border-color: #1b617f;
    padding: 10px 0px 20px 0px;
    color: white;
    clear: both;
    font-size: .8em;
}

#credits {
	background-color: #404040;
	border-color: #404040;
	border-top-width: 0px;
	text-align: right;
	color: #aaa;
    padding: 15px 0px 15px 0px;

	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
}

#credits a, #credits a:visited {
	color: #ccc;
	text-decoration: none;
}

#credits a:hover {
	color: #fff;
}

#footer a {
	color: white;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer div.footerBlock {
	float: left;
	padding: 0px 10px;
	border-right: 1px solid white;
	height: 40px;
}

div.inner10 {
    padding: 10px;
    margin: 0px;
}

div.inner20 {
    padding: 20px;
    margin: 0px;
}

ul#mainMenu {
    padding: 5px 0px;
    margin: 25px 0px 5px 0;
    font-size: 1.3em;
    overflow: hidden;
    list-style: none;
}

ul#mainMenu li {
    display: inline;
    margin: 0px;
    padding: 0px;
}

ul#mainMenu a {
    margin: 0px 0px 0px 1px;
    padding: 5px 2px;
    text-align: center;
    width: 158px;
    display: block;
    float: right;
    color: white;
    background-color: #3C2985;
    text-decoration: none;
}

ul#mainMenu li.current a, ul#mainMenu a:hover {
    background-color: #0080CF;
}

#crumbs {
    text-align: left;
    font-size: .8em;
}

#crumbs a {
    margin: 0px 5px;
    color: black;
    text-decoration: none;
}

#crumbs a:hover {
    color: #0080CF;
    text-decoration: underline;
}

div#leftMenu {
    border: 1px solid #1b617f;
    margin: 0px;
    padding: 0px 0px 10px 0px;
    line-height: 1.6;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    overflow: hidden;
}

div#leftMenu h4, div#leftMenu h4 a {
    background-color: #1b617f;
    color: white;
    text-decoration: none;
    font-size: 1.2em;
    line-height: 1.6;
    font-weight: normal;
    padding: 0px 0px;
    margin: 0px 0px 5px 0px;
    text-transform: none;
}

div#leftMenu h4 a {
	padding: 0px 10px;
}

div#leftMenu h4 a:hover {
    text-decoration: underline;
}

div#leftMenu h4 a.active {
	background-color: #15387F;
}

div#leftMenu ul {
    color: #555555;
    padding: 0px;
    margin: 0px;
}

div#leftMenu ul li {
    border-bottom: 1px solid #555555;
    text-transform: uppercase;
    margin: 0px 5px;
}

/*div#leftMenu ul li#currentSelection {
    color: white;
}
*/
div#leftMenu a#currentSelection {
    background-color: #aaaaaa;
    color: white;
}

div#leftMenu a {
    display: block;
    padding: 2px;
}

div#leftMenu ul li a {
    color: #555555;
    font-size: 1.0em;
    margin: 0px;
    text-decoration: none;
}

div#leftMenu ul li a:hover {
    color: #1b617f;
    text-decoration: underline;
}

div#leftMenu ul li.noBorder {
    border-width: 0px;
}

div#leftMenu ul li ul {
    margin: 0px;
    padding: 0px;
}

div#leftMenu ul li ul li {
    border-width: 0px;
    font-size: .9em;
    margin: 4px 0px;
    text-transform: none;
}

div#leftMenu ul li ul li ul li.collapsed, div#leftMenu ul li ul li ul li.expanded  {
    text-transform: uppercase;
    border-top: 1px solid #555555;
}

#topMenu button {
    background-color: #1b617f;
    color: white;
    border-width: 0px;
    margin: 5px;
    font-size: 1em;
    padding: 3px;
    line-height: 1.0;
}

#topMenu input {
    font-size: 1em;
}

table.statusTable, table.greyTable, table.orderingTable {
    border: 1px solid #999999;
    font-size: 1em;
    margin: 20px auto 0px auto;
    width: 92%;
    border-collapse: collapse;
}

table.greyTable {
    margin: 0px;
    width: 99%;
}
table.statusTable td, table.statusTable th, table.statusTable tr {
    margin: 0px;
    padding: 5px;
    border-spacing: 0px;
    border: 1px solid #999999;
    text-align: center;
}

table.statusTableVertical {
    padding: 0px;
    margin: 0px 0px 10px 0px;
    width: 220px;
    font-size: .8em;
}

table.statusTableVertical th {
    text-align: right;
}

table.statusTableVertical th, table.statusTableVertical td {
    padding: 0px 10px;
}

table.statusTable th, table.greyTable th, table.orderingTable th {
    background-color: #ddd;
    font-weight: normal;
    font-size: 1.2em;
    color: #404040;
    font-weight: bold;
}

table.greyTable td, table.greyTable th{
    border-width: 0px 1px;
    border-style: solid;
    border-color: #999999;
    padding: 2px 5px;
}

table.greyTable td.credit {
    text-align: left;
}

table.greyTable td {
    text-align: center;
}

div.submissionBoundary {
    border: 1px solid #15387F;
    border-width: 1px 0px;
    padding: 5px 25px;
    margin: 10px 60px;
    background-color: #f9f9f9;
    word-wrap: break-word;
}

img.seal {
    margin: 0px 0px 15px 0px;
    border: 0px;
}

span.progressCategory {
    width: 150px;
    background-color: #aaf;
}

span.progressTitle {
    float: right;
    width: 150px;
    text-align: center;
    font-size: .4em;
    margin-right: 30px;
}

div.progressBarLarge, div.progressBarLargeRight, div.progressBarSmall, div.progressBarSmallRight {
    width: 150px;
    border: 1px solid #404040;
    text-align: left;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

div.progressBarSmallRight, div.progressBarSmall {
    height: .7em;
}

div.progressBarLargeRight, div.progressBarSmallRight {
    background-color: #15387F;
}

div.progressBarMeasure, div.progressBarMeasureRight {
    background-color: #15387F;
    color: white;
    height: 100%;
    text-align: left;
    font-weight: bold;
    font-size: 1.1em;
    padding: 0px;
    margin: 0px;
}

div.progressBarMeasureRight {
    text-align: right;
    color: #404040;
    background-color: #ffffff;
    width: 150px;
    float: right;
    margin: 0px;
    padding: 0px;
}

span.progressBarCaption {
    font-size: .9em;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

span.provScore {
    float: right;
    width: 170px;
    text-align: center;
    margin: 0px;
    padding: 0px;
    font-size: .35em;
    line-height: 1.0;
}

h3 span.provScore {
    width: 140px;
    margin-left: 10px;
}

div.provScorePercent {
    margin: 0px;
    padding: 0px;
    font-size: 2.4em;
    font-weight: bold;
}

span.provScoreCaption {
    margin: 0px;
    padding: 0px;
    text-align: center;
}

h3 span.provScoreCaption, h3 span.progressBarCaption {
    font-size: 1.2em;
    text-transform: none;
}

div.progressSubcat {
    margin: 10px 0px 10px 20px;
    border: 1px solid #999999;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 20px;
}

div.subcatDescription {
    font-size: .9em;
    padding: 0px 15px;
    margin: 5px 0px;
}

div.subcatDescription p {
	margin: 0px 0px 5px 0px;
}

tr.odd {
    background-color: #eeeeee;
}

img.collapseExpand {
    cursor: pointer;
}

/* begin css tabs */
/* http://unraveled.com/projects/assets/css_tabs/ */

ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
margin: 1em 0 0 0; /* set margins as desired */
    font-size: 1.4em;
/*border-bottom: 1px solid #aaa;*/ /* set border COLOR as desired */
list-style-type: none;
padding: 3px 10px 0px 15px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabnav li { /* do not change */
display: inline;
}

ul#tabnav.tab1 li.tab1, ul#tabnav.tab2 li.tab2, ul#tabnav.tab3 li.tab3, ul#tabnav.tab4 li.tab4, ul#tabnav.tab5 li.tab5, ul#tabnav.tab6 li.tab6 { /* settings for selected tab */
border-bottom: 5px solid #fff; /* set border color to page background color */
background-color: #fff; /* set background color to match above border color */
}

ul#tabnav.tab1 li.tab1 a, ul#tabnav.tab2 li.tab2 a, ul#tabnav.tab3 li.tab3 a, ul#tabnav.tab4 li.tab4 a, ul#tabnav.tab5 li.tab5 a, ul#tabnav.tab6 li.tab6 a { /* settings for selected tab link */
background-color: #fff; /* set selected tab background color as desired */
color: #15387F; /* set selected tab link color as desired */
position: relative;
border-top: 3px solid #15387F;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */
margin: 0px;
}

ul#tabnav li a { /* settings for all tab links */
padding: 3px 3px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #aaa; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #eee; /* set unselected tab background color as desired */
color: #666; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
margin: 0px -3px 0px -3px;

border-top: 3px solid #404040;
}
ul#tabnav li { /* no margin between links on same tab - margin between tabs  (see credit submission)  */
margin: 0px 0px 0px 6px;
overflow: hidden;
}

ul#tabnav a:hover { /* settings for hover effect */
background: #fff; /* set desired hover color */
color: #1b617f;
border-top: 3px solid #1b617f;
}

div.tabContent {
    border: 1px solid #999999;
    padding: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    overflow: hidden;
}

div.creditContent, div.greyBox, div.error, div.greyBoxSmall {
    border: 1px solid #999999;
    background-color: #eeeeee;
    padding: 20px;
    margin: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
     word-wrap: break-word;
}

div.greyBoxSmall {
    padding: 2px 20px;
/*    background-color: #f5f5f5;
    border-color: #ddd;
    color: #ccc;*/
}

div.creditContent h2 {
	border: 0px;
	text-transform: uppercase;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-size: 1.4em;
	font-weight: bold;
}

div.creditContent h3 {
	border: 0px;
	margin: 0px 10px;
	text-transform: none;
	font-weight: bold;
}

div.creditContent p {
    margin: 5px 0px;
    padding: 0px;
}

/* End CSS Tabs */

form.generalForm {
    margin: 10px 0px 10px 0px;
    border: 1px solid #999999;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 20px;
    background-color: #f5f5f5;
}

form.generalForm ul {
    list-style: none;
    line-height: 1.8;
    margin: 5px 0px;
}

form.generalForm table th {
	text-align: right;
	font-weight: normal;
	vertical-align: top;
	padding-right: 15px;
}

table.orderingTable tr {
    border: 1px solid #999999;
    margin: 0px;
}

table.orderingTable {
    background-color: white;
}

table.orderingTable th,
form.generalForm table.orderingTable th {
    text-align: center;
    font-size: 1.5em;
    padding: 4px 8px;
}

table.orderingTable td {
    padding: 4px 8px;
}

span.required_note,
form span.conditionally_required_note {
    font-style: italic;
    padding: 0px 0px;
    cursor: help;
/*    font-weight: bold;*/
    font-size: 1.0em;
}

div.required {
    font-size: .9em;
    padding: 10px;
}

span.required_note {
    color: #990000;
}
form span.conditionally_required_note {
    color: #000099;
}

img.collapse, img.expand {
    cursor: pointer;
    vertical-align: middle;
    margin: 0px;
    padding: 3px;
}

.collapsed ul,
.collapsed div,
.collapsed table {
  display:none;
}

tr.button_row td {
    text-align: center;
    background-color: #eeeeee;
}

td.buttonColumn {
    text-align: right;
}

div.button_row {
	text-align: center;
    padding: 20px;
}

div.button_row button, a.button {
	background-color: #15387F;
	color: white;
	border: 0px;
	padding: 5px 20px;
	margin: 0px 10px;
	font-size: 1.5em;
	cursor: pointer;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: center;
}

div.button_row button.enabled {
	background-color: #15387F;
}

div.button_row button.disabled {
	background-color: #dddddd;
	cursor: default;
}

a.button {
	font-size: 1.2em;
	padding: 3px 5px;
	text-decoration: none;
	margin: 4px;
	display: block;
}

a.button:hover {
	background-color: #1b617f;
}

button.blue {
	background-color: #1b617f;
	color: white;
	border-width: 1px;
	margin: 10px;
	padding: 5px;
	cursor: pointer;
}

form.submit_form label {
    font-weight: normal;
}

form.submit_form td.submission_status ul, div#reason_choices ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

form.submit_form td.submission_status ul {
	display: inline;
}

form.submit_form td.submission_status ul li {
    display: inline;
}

div.new_form div.form {
    margin-top: 15px;
    padding-top: 20px;
    border-top: 1px solid #bbb;
}

div#reason_choices {
	background-color: #f5f5f5;
	border: 1px solid #aaaaaa;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 10px;
}

div#flash_message {
	position: fixed;
	top: 0px;
	left: 225px;
	background-color: #FFF8D0;
    border: 1px dashed #ff2266;
    border-color: #aaa;
	border-top-width: 0px;
	padding: 10px;
	margin: 0px auto;
	width: 600px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	text-align: right;
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;

}

div#flash_message img {
	margin: 5px 0px 0px 0px;
	padding: 0px;
}

div#flash_message a {
	color: #404040;
	text-decoration: none;
}

div#flash_message a:hover {
	color: red;
}

div#flash_message ul {
	margin: 0px 0px 5px 0px;
    padding: 10px 10px 10px 30px;
    margin: 0px;
    border: 1px solid #ff2266;
    border-color: #aaa;
    background-color: #FFFFFF;
    font-size: 1em;
    font-style: italic;
    color: #15387F;
    text-align: left;
}

div#flash_message ul li.notice {
    color: #15387F;
}
div#flash_message ul li.error {
    color: #DD0033;
    list-style-image: url('/media/static/images/cancel.png');
}

div#flash_message ul li.success {
    color: #228822;
    list-style-image: url('/media/static/images/accept.png');
}

ul.errorlist, ul.warninglist {
   font-size: .9em;
   font-weight: normal;
   list-style: none;
   margin: 2px;
   padding: 2px;
   text-align: center;
}

ul.errorlist {
   background-color: #FFF8D0;
   border: 1px dashed #ff2266;
   color: #DD0033;
}

ul.warninglist {
   background-color: #D0F8FF;
   border: 1px dotted #6622ff;
   color: #3300DD;
}

div.secure {
    border: 1px solid #ccc;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 15px;
    background-image: url('/media/static/images/secure_background.png');
}

div.tos {
	font-size: .9em;
	font-family: Garamond,Times,serif;
	width:600px;
	margin:10px auto;
	height: 250px;
	overflow: auto;
	padding:10px;
	border: 1px solid #404040;
}

div.documentationField {
	margin: 0px 0px 10px 0px;
	padding: 10px;
/*	border: 1px solid #e5e5e5;
	background-color: #f0f0f0; */
}

span.help_text, div.help_text {
	display: block;
	font-style: italic;
	font-size: .9em;
	padding: 0px 0px 0px 20px;
	margin: 0px;
	color: #555;
}

fieldset {
	border: 1px solid #aaaaaa;
}

div.innerTip {
	padding: 5px 10px 10px 10px;
}

span.unTipIcon {
	display: block;
	text-align: right;
	padding: 2px 2px 0px 0px;
	margin: 0px;
}

span.unTipIcon img {
	border: 1px solid #bbbbbb;
	cursor: pointer;
}

span.unTipIcon img:hover {
	border: 1px solid #888888;
}

img.tip {
	cursor: pointer;
}

.units {
    font-size: .9em;
    font-style: italic;
    color: #555;
}

.green {
    color: #15387F;
}

.bold {
    font-weight: bold;
}

.rteindent1 {
    padding-left: 40px;
}

.rteindent2 {
    padding-left: 80px;
}

.rteindent3 {
    padding-left: 120px;
}

.rteindent4 {
    padding-left: 160px;
}

.rteindent5 {
    padding-left: 200px;
}

/* Browser specific (not valid) styles to make preformatted text wrap */
pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

table.greyTHTable {
	margin: 5px 50px 10px 50px;
	border: 1px solid #aaa;
}

table.greyTHTable th, table.greyTHTable td {
	margin: 0px;
	padding: 5px 3px;
}

table.greyTHTable th {
	background-color: #ddd;
	text-align: right;
	whitespace: no-wrap;
	font-weight: bold;
}

p.hideReportingFields {
	color: #555;
	text-align: center;
	padding: 50px;
}

span.scorecardFieldTitle {
	font-size: 1.4em;
}

div.correction {
	background-color: #ffefe0;
	border: 1px dashed #fa3;
	margin: 0px 20px;
	padding: 3px;
	color: #555;
}

table.filterList {
	width: 100%;
	border: 1px solid #ccc;
	border-collapse: collapse;
	background-color: white;
}

table.filterList tr {
	border-bottom: 1px solid #ccc;
}

table.filterList th {
	text-align: left;
	background-color: #ddd;
	line-height: 2.5;
	color: #333;
}

table.filterList td {
	padding: 5px;
}

#institution_list {
	margin: 10px 0px;
}

.standardDeviation {
	font-size: .8em;
	color: #888;
}

table.vertical th {
	text-align: right;
	padding-right: 10px;
}

a.noUnderline {
	text-decoration: none;
}

acronym, .variance {
	border-bottom: 1px dotted #aaa;
	cursor: help;
}

sup.symbol {
    font-size: xx-small;
    color: #15387F;
    cursor: default;
    padding: 0px 3px;
}

.nav-pills {
	display: block;
	list-style: none;
	margin: 10px 0px;
	text-align: center;
}

.nav-pills li {
	display: inline-block;
	margin: 0px 10px;
	padding: 0px 10px;
	list-style: none;
}

.nav-pills li a {
	text-decoration: none;
}

.nav-pills li.active {
	background-color: #aaa;
	color: white;
}

.nav-pills li.active a {
	color: white;
}